input[type=radio]{
	opacity: 0;
}
input[type=radio] + span{
	margin-bottom: 0.5rem;
    position: relative;
}

/* Gravity Form */
body .gform_wrapper {
	margin: 0;
}
body .gform_wrapper ul li.gfield {
	margin-top: 5px !important;
}
body .gform_wrapper .top_label li.hidden_label div.ginput_container {
	margin-top: 0;
}
.gform_wrapper .gform_fields input[type=checkbox] + label,
.gform_wrapper .gform_fields input[type=radio] + label{
	display: inline-block !important;
	font-size: 1.125rem;
	color: #313131;
	margin-top: 0;
	line-height: 1.5rem;
}
.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper .gfield select{
	height: 4.063rem;
	margin: 0;
	padding: 1.25rem;
	box-shadow: 0 5px 10px rgba(1,2,2,.1);
}
.gform_wrapper .gfield textarea{
	padding: 1.25rem;
	margin: 0;
	box-shadow: 0 5px 10px rgba(1,2,2,.1);
}
body .gform_wrapper .gform_footer{
	position: relative;
	box-shadow: 0 15px 20px rgba(2,2,2,.2);
	margin-top: 15px;
	padding: 0;
	overflow: hidden;
}
body .gform_wrapper .gform_footer:hover{
	box-shadow: 0 15px 20px rgba(2,2,2,.4);
}
.gform_wrapper .gform_footer::after {
	content: "\f1d8";
	font: normal normal normal 14px/1 FontAwesome;
	color: #fff;
	font-size: 5rem;
	opacity: 0.5;
	position: absolute;
	right: -5px;
	top: -5px;
	pointer-events: none;
}
body .gform_wrapper .gform_footer input.button{
	width: 100%;
	display: block;
	background-color: #04a0d8;
	color: #fff;
	font-size: 0.875rem;
	font-weight: 600 !important;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 3px;
	margin: 0;
	border: 1px solid rgba(255,255,255,.5);
	padding: 1.375rem 1.75rem;
}
body .gform_wrapper .gform_footer input.button:hover{
	background-color: #36caff;
}
body .gform_wrapper.gf_browser_ie .gform_footer input.button {
	padding: 1.375rem 1.75rem;
}

body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background-color: transparent;
	border: 0;
}

body .gform_wrapper div.validation_error {
	color: #ff4c4c;
	border: none;
	text-align: left;
	margin-bottom: 0;
}
body .gform_wrapper .validation_message {
	color: #ff4c4c;
	font-size: 0.875rem;
}
body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	padding-top: 0;
}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper li.gfield_error textarea {
	border-color: #ff4c4c;
}
body .gform_wrapper .field_description_below .gfield_description {
	padding-top: 5px;
}

.gform_wrapper .gform_fields .gfield .gfield_checkbox li input,
.gform_wrapper .gform_fields .gfield .gfield_radio li input{
	margin: 0;
	opacity: 0;
	width: 24px !important;
	height: 24px !important;
	vertical-align: middle;
}
.gform_wrapper .gform_fields .gfield .gfield_checkbox li input + label,
.gform_wrapper .gform_fields .gfield .gfield_radio li input + label{
	position: relative;
	font-weight: 400;
}
.gform_wrapper .gform_fields .gfield .gfield_checkbox li input:focus + label:before,
.gform_wrapper .gform_fields .gfield .gfield_radio li input:focus + label:before{
	border: 1px solid;
}
.gform_wrapper .gform_fields .gfield .gfield_checkbox li input + label:before,
.gform_wrapper .gform_fields .gfield .gfield_radio li input + label:before{
	content: "\f10c";
	display: inline-block;
	font: normal normal normal 0.875rem/1 FontAwesome;
	font-size: 1.5rem;
	line-height: 1.5rem;
	color: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: -1.75rem;
	top: 0;
	width: 1.5rem;
	text-align: center;
}
.gform_wrapper .gform_fields .gfield .gfield_checkbox li input:checked + label:before,
.gform_wrapper .gform_fields .gfield .gfield_radio li input:checked + label:before{
	content: "\f058";
}
.gform_wrapper .top_label li ul.gfield_checkbox,
.gform_wrapper .top_label li ul.gfield_radio{
	width: 100%;
	text-align: left;
}
.gform_wrapper .top_label li ul.gfield_checkbox li,
.gform_wrapper .top_label li ul.gfield_radio li{
	display: inline-block;
	margin-right: 1rem !important;
	overflow: visible;
	margin-bottom: 0 !important;
}
.gform_wrapper .gfield_description {
    font-size: inherit;
    padding-left: 10px;
}


/* Contact Form */
.gform_wrapper .contact-form .top_label li ul.gfield_radio{
	text-align: center;
}
.gform_wrapper .contact-form .gform_fields .gfield .gfield_checkbox li input + label, 
.gform_wrapper .contact-form .gform_fields .gfield .gfield_radio li input + label{
	color: #FFF;
}
.gform_wrapper .gform_fields .gfield .gfield_checkbox li input:checked + label, 
.gform_wrapper .gform_fields .gfield .gfield_radio li input:checked + label{
	font-weight: 400;
}
.gform_wrapper .contact-form .gform_fields .gfield .gfield_checkbox li input:focus + label:before, 
.gform_wrapper .contact-form .gform_fields .gfield .gfield_radio li input:focus + label:before{
	border: 1px solid;
}
